<component name="libraryTable">
  <library name="Maven: org.slf4j:jul-to-slf4j:1.7.36">
    <CLASSES>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/org/slf4j/jul-to-slf4j/1.7.36/jul-to-slf4j-1.7.36.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/org/slf4j/jul-to-slf4j/1.7.36/jul-to-slf4j-1.7.36-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/org/slf4j/jul-to-slf4j/1.7.36/jul-to-slf4j-1.7.36-sources.jar!/" />
    </SOURCES>
  </library>
</component>